glibc64 install failure

Jim Gifford lfs at jg555.com
Fri Nov 18 15:14:39 PST 2005


There was a lot of extra patches and tweaks need for 3.4.x gcc to work, 
that's the reason I asked.

-- 
------
jim at linuxfromscratch.org
lfs at jg555.com

LFS User # 2577
Registered Linux User # 299986




More information about the cross-lfs mailing list